(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     48672,        894]
NotebookOptionsPosition[     49103,        884]
NotebookOutlinePosition[     49676,        909]
CellTagsIndexPosition[     49633,        906]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`Deriv$$, \
$CellContext`maxSpline$$ = 10, $CellContext`degree$$, $CellContext`plot$$ = 
  Graphics[{{{{}, {}, 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Line[CompressedData["
1:eJxF2Xk0lF/cAPAh2c1IJEtCtqylssV8b/YtSkTqRyQJCaFSRNmSiqJQ9izJ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         "]]}, 
       "Charting`Private`Tag$1049#1"], 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         Dashing[{0, Small}]], 
        Line[CompressedData["
1:eJxF2nk4VF/8B3DLzCjbkDVUUgmppLLzOckWpZKt3ZYUqRTJvlRkS1HCl0Ra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         "]]}, 
       "Charting`Private`Tag$1049#2"]}}, {}, {}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-0.9999998775510204, 4.99999987755102}, {-1, 1}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     Subsuperscript["\[Beta]", "+", 3], {0.8, 0.7}], {
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
    Text[
     StringForm["D`` = \[DifferenceDelta]``", 
      Subsuperscript["\[Beta]", "+", 3], 
      Subsuperscript["\[Beta]", "+", 2]], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 3, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 3, ""}, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {
       Hold[
        Row[{
          Spacer[100], 
          StringForm["`` where n =", 
           Subsuperscript["\[Beta]", "+", "n"]], 
          Manipulate`Place[1]}]], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {580., {138., 142.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`degree$$$620$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, "Variables" :> {$CellContext`degree$$ = 3}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$620$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = Plot[{
            $CellContext`GetSpline$$[$CellContext`degree$$, $CellContext`x], 
            $CellContext`Deriv$$[$CellContext`degree$$, $CellContext`x]}, \
{$CellContext`x, -1, $CellContext`degree$$ + 2}, PlotRange -> {-1, 1}, 
           PlotStyle -> {Blue, {Red, Dotted}}, Exclusions -> 
           None]; $CellContext`legend$$ = Graphics[{{Blue, Thick, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Subsuperscript["\[Beta]", "+", $CellContext`degree$$], {0.8, 
             0.7}], {Red, Thick, Dotted, 
             Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
            Text[
             
             If[$CellContext`degree$$ == 0, 
              "\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0", 
              StringForm["D`` = \[DifferenceDelta]``", 
               Subsuperscript["\[Beta]", "+", $CellContext`degree$$], 
               Subsuperscript["\[Beta]", "+", $CellContext`degree$$ - 1]]], {
             0.8, 0.3}]}]; 
        GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 3, ""}, {0, 1, 2, 3, 4, 
          5, 6, 7, 8, 9, 10}, ControlType -> SetterBar, ControlPlacement -> 
          1}, 
         Row[{
           Spacer[100], 
           StringForm["`` where n =", 
            Subsuperscript["\[Beta]", "+", "n"]], 
           Manipulate`Place[1]}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {180., 186.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/5040) (-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x)))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/5040) (-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x)))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/40320) (-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + (1/
              2880) ($CellContext`x (
               4547700 + $CellContext`x (-3023190 + $CellContext`x (
                   1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((1/
              40320) ((18849 + 
               2 $CellContext`x (-4530 + $CellContext`x (819 + 
                   2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
               2 $CellContext`x (-1614 + $CellContext`x (
                   333 + (-30 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(1/40320) (99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/40320) (9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x))))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/181440) (219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/181440) (1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/362880) (10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/181440) (-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/181440) (-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/181440) (-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/
             1814400) (-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/
             3628800) (-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/3628800) (56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`Deriv$$] = {HoldPattern[
         $CellContext`Deriv$$[
          Pattern[$CellContext`n$, 
           Blank[]], 
          Pattern[$CellContext`x$, 
           Blank[]]]] :> $CellContext`GetSpline$$[$CellContext`n$ - 
          1, $CellContext`x$] - $CellContext`GetSpline$$[$CellContext`n$ - 
         1, $CellContext`x$ - 1]}}}]], "Output", "PluginEmbeddedContent"]
},
WindowSize->{618, 368},
Visible->True,
AuthoredSize->{618, 368},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
23, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 47635, 849, 368, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ju0RpjfcBrasmCg8NkdSAFMy *)
