(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     48975,        914]
NotebookOptionsPosition[     49406,        904]
NotebookOutlinePosition[     49979,        929]
CellTagsIndexPosition[     49936,        926]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`Deriv$$, \
$CellContext`maxSpline$$ = 
  10, $CellContext`degree$$, $CellContext`deriv$$, $CellContext`plot$$ = 
  Graphics[{{{{}, {}, 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Line[CompressedData["
1:eJxF2nc0lu//AHB7N+gZ0bAiyYqiwv2+QigqssksKhmRloySVUKEbEIqWyHZ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         "]]}, 
       "Charting`Private`Tag$3797#1"], 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         Dashing[{0, Small}]], 
        Line[CompressedData["
1:eJxF2Hk0VH/cwPGxNDOWWZhh8JNQihZpsVX6fiotSoVkSdZSSFI/2X5IRUkJ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         "]]}, "Charting`Private`Tag$3797#2"]}}, {}, {}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
    DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-1, 7}, {-3.996412970946076, 5.993842814967806}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     Subsuperscript["\[Beta]", "+", 5], {0.8, 0.7}], {
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.3}, {0.45, 0.3}}]}, 
    Text[
     StringForm[
     "\!\(\*SuperscriptBox[\(D\), \(``\)]\)`` = \!\(\*SuperscriptBox[\(\
\[DifferenceDelta]\), \(``\)]\)``", 4, 
      Subsuperscript["\[Beta]", "+", 5], 4, 
      Subsuperscript["\[Beta]", "+", 1]], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 5, $CellContext`deriv$$ = 4, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 5, ""}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {{
        Hold[$CellContext`deriv$$], 4, ""}, 
       Dynamic[
        Range[1, $CellContext`degree$$]]}, {
       Hold[
        Grid[{{
           Spacer[100], 
           StringForm["`` where n =", 
            Subsuperscript["\[Beta]", "+", "n"]], 
           Manipulate`Place[1]}, {Null, 
           Style["\!\(\*SuperscriptBox[\(D\), \(m\)]\) where m ="], 
           Manipulate`Place[2]}}, 
         Alignment -> {{Center, Right, Left}, Center}]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     580., {138., 142.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`degree$$$3604$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`degree$$ = 5, $CellContext`deriv$$ = 4}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$3604$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = Plot[{
            $CellContext`GetSpline$$[$CellContext`degree$$, $CellContext`x], 
            $CellContext`Deriv$$[$CellContext`deriv$$, $CellContext`degree$$, \
$CellContext`x]}, {$CellContext`x, -1, $CellContext`degree$$ + 2}, PlotRange -> 
           Full, PlotStyle -> {Blue, {Red, Dotted}}, Exclusions -> 
           None]; $CellContext`legend$$ = Graphics[{{Blue, Thick, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Subsuperscript["\[Beta]", "+", $CellContext`degree$$], {0.8, 
             0.7}], {Red, Thick, Dotted, 
             Line[{{0.1, 0.3}, {0.45, 0.3}}]}, 
            Text[
             
             If[$CellContext`degree$$ == 0, 
              "\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0", 
              StringForm[
              "\!\(\*SuperscriptBox[\(D\), \(``\)]\)`` = \
\!\(\*SuperscriptBox[\(\[DifferenceDelta]\), \(``\)]\)``", \
$CellContext`deriv$$, 
               Subsuperscript[
               "\[Beta]", "+", $CellContext`degree$$], $CellContext`deriv$$, 
               Subsuperscript[
               "\[Beta]", 
                "+", $CellContext`degree$$ - $CellContext`deriv$$]]], {0.8, 
             0.3}]}]; GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 5, ""}, {1, 2, 3, 4, 5, 
          6, 7, 8, 9, 10}, ControlType -> SetterBar, TrackingFunction -> 
          Dynamic[($CellContext`degree$$ = #; 
            If[$CellContext`degree$$ < $CellContext`deriv$$, \
$CellContext`deriv$$ = $CellContext`degree$$]; Null)& ], ControlPlacement -> 
          1}, {{$CellContext`deriv$$, 4, ""}, 
          Dynamic[
           Range[1, $CellContext`degree$$]], ControlType -> SetterBar, 
          ControlPlacement -> 2}, 
         Grid[{{
            Spacer[100], 
            StringForm["`` where n =", 
             Subsuperscript["\[Beta]", "+", "n"]], 
            Manipulate`Place[1]}, {Null, 
            Style["\!\(\*SuperscriptBox[\(D\), \(m\)]\) where m ="], 
            Manipulate`Place[2]}}, 
          Alignment -> {{Center, Right, Left}, Center}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {194., 199.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + $CellContext`x (
              4547700 + $CellContext`x (-3023190 + $CellContext`x (
                  1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))/2880, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((18849 + 
              2 $CellContext`x (-4530 + $CellContext`x (819 + 
                  2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
              2 $CellContext`x (-1614 + $CellContext`x (
                  333 + (-30 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x)))))))/40320, 
            
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x))))))))/362880, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))/1814400, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 
             8]}, {(-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))))))/3628800, 
            
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x)))))))))/
            3628800, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`Deriv$$] = {HoldPattern[
         $CellContext`Deriv$$[
          Pattern[$CellContext`m$, 
           Blank[]], 
          Pattern[$CellContext`n$, 
           Blank[]], 
          Pattern[$CellContext`x$, 
           Blank[]]]] :> 
       Sum[(-1)^$CellContext`k 
         Binomial[$CellContext`m$, $CellContext`k] \
$CellContext`GetSpline$$[$CellContext`n$ - $CellContext`m$, $CellContext`x$ - \
$CellContext`k], {$CellContext`k, 0, $CellContext`m$}]}}}]], "Output", \
"PluginEmbeddedContent"]
},
WindowSize->{618, 395},
Visible->True,
AuthoredSize->{618, 395},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
23, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 47938, 869, 395, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature HvT5IYKQbMcdnAgcA08QMPjl *)
